Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1051513 - Please consider update to 1.7 + EPEL branch
Summary: Please consider update to 1.7 + EPEL branch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libircclient
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paulo Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-10 13:46 UTC by Remi Collet
Modified: 2015-05-03 00:48 UTC (History)
3 users (show)

Fixed In Version: libircclient-1.8-4.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-03 00:48:14 UTC
Type: Bug
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Remi Collet 2014-01-10 13:46:50 UTC
Hi,

Version 1.7 is available since June and is offer some improvement need by pecl/ircclient I plan to package.

According to http://upstream-tracker.org/versions/libircclient.html there is no ABI change


Can you also consider adding the EPEL-6 branch ?

If you don't want to maintain EPEL-6, please open the new branch request and set me as the owner.

Thanks,

Remi.

Comment 2 Remi Collet 2014-01-10 14:28:48 UTC
FYI, both version 1.6 and 1.7 build without issue on EPEL-6 (and even EPEL-5 add the needed stuff, buildroot, ...)

Comment 3 Jaroslav Reznik 2015-03-03 15:23:03 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 4 Paulo Andrade 2015-04-12 20:38:59 UTC
Package Change Request
======================
Package Name: libircclient
New Branches: el6 epel7
Owners: pcpa
InitialCC: 

Using the same bug report where the branches were requested.

Comment 5 Gwyn Ciesla 2015-04-13 15:01:25 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2015-04-15 13:14:49 UTC
libircclient-1.8-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libircclient-1.8-4.el6

Comment 7 Fedora Update System 2015-04-15 13:15:54 UTC
libircclient-1.8-4.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/libircclient-1.8-4.el7

Comment 8 Fedora Update System 2015-04-17 18:19:19 UTC
libircclient-1.8-4.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 9 Fedora Update System 2015-05-03 00:48:14 UTC
libircclient-1.8-4.el7 has been pushed to the Fedora EPEL 7 stable repository.

Comment 10 Fedora Update System 2015-05-03 00:48:31 UTC
libircclient-1.8-4.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.